*html {
margin:0px;
height: 100%;
}

body {
	margin-top: 0px;
	margin-bottom: 0px;
	background-attachment: fixed;
	background-color: #000;
	background-repeat: no-repeat;
	background-image: url(../images/bkmainn.jpg);
	background-position: center top;
	height: 100%;
}

#txtventana{
	clear: both;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 10px;
	padding: 20px 10px 10px 10px;
	height:3px;
}

#cajaventana, #cajacolizq{
	background-color: #ccc;
	float: left;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-right: 10px;
	margin-top: 10px;
	width: 320px;
	border-radius: 0px 6px 6px 6px;
-moz-border-radius: 0px 6px 6px 6px;
-webkit-border-radius: 0px 6px 6px 6px;
border: 0px solid #000000;
}

#cajacolizq{
	margin-top: 0px;
}


#cajaventana a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666;
	text-decoration: none;
	display: block;
	padding-bottom: 10px;
}

#logocasa{
	margin-top: 21px;
	margin-bottom: 25px;
	margin-left: 20px;
	margin-right: 0px;
}

#main, #maincarteles {
	background-color: #FFF;
	width: 980px;
	float: left;
	padding: 10px;
	position: relative;
}

#main1 {
	margin:0 auto;
	width: 1000px;
}

#contenido {
	background-color: #FFF;
	float: left;
}

#fondo {
	float: left;
	width:100%;
	background-image: url(../images/bkinterior.png);
	background-repeat: repeat-y;
}

#maincarteles {
	background-color: #000;
}

#izquierda, #izqint{
	float: left;
	width: 660px;
	overflow: visible;
	position: relative;
}

#colizq1, #colder1{
	height: 100%;
	width: 300px;
	margin-bottom: 10px;
	text-align: left;
}

#colizq1{
	float: left;
}

#colder1{
	float: right;
}

#colizq, #colder{
	height: 100%;
	width: 320px;
	margin-bottom: 0px;
}

#colizq{
	float: left;
}

#colder{
	float: right;
}

#izqint{
	width: 280px;
	background-image: url(../images/flechader.gif);
	background-repeat: no-repeat;
	background-position: right 20px;
	padding-right: 8px;
}

#derecha{
	float: right;
	width:685px;
	height: 100%;
}

#derecha1{
	float: right;
	height: 100%;
	width:320px;
}

/* Caja gris home vertical primera de la izquierda*/
#cajainfo, #cajainfohor{
	background-color: #e6e6e6;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-bottom:10px;
	overflow: visible;
	border-radius: 0px 6px 6px 6px;
-moz-border-radius: 0px 6px 6px 6px;
-webkit-border-radius: 0px 6px 6px 6px;
border: 0px solid #000000;
	width: 100%;
}


#cajatemp{
	background-color: #1b75bb;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-bottom:10px;
	overflow: visible;
	border-radius: 0px 6px 6px 6px;
-moz-border-radius: 0px 6px 6px 6px;
-webkit-border-radius: 0px 6px 6px 6px;
border: 0px solid #000000;
	width: 650px;
}

#cajainfo{
	width: 320px;
}

#cajaizq{
	float: left;
	overflow: visible;
	width: 330px;
}

#cajainfohor{
	width: 650px;
}

#titulocaja, #titulocajavent{
	clear: both;
	text-align: left;
	padding-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}

#titulocajavent{
	padding-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
/* Caja de texto para cualquier caja vertical */
#txt{
	margin-right: 10px;
	margin-left: 10px;
	padding:10px 10px 0 10px;
}

#txthor{
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;
	float: right;
	width: 410px;
}

.txt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 8pt;
	text-align: justify;
	line-height: 12pt;
}

.txt1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 7.5pt;
	text-align: justify;
	line-height: 10pt;
}

#txtinfo{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 8pt;
	clear: both;
	text-align: justify;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #999;
	padding: 10px;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 11pt;
}

#cajatexto {
	position: relative;
	font-family: "Tahoma", georgia, verdana, lucida, arial, helvetica, sans-serif;
	text-align: left;
	font-size: 12px;
	line-height: 1.5em;
	color: #333;
	left: 14px;
	width: 490px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 15px;
}

/* Caja gris para el programa*/
#programa{
	background-color: #e6e6e6;
	background-repeat: no-repeat;
	background-position: right top;
	margin-bottom: 10px;
	margin-top: 0px;
	float: right;
	border-radius: 0px 6px 6px 6px;
-moz-border-radius: 0px 6px 6px 6px;
-webkit-border-radius: 0px 6px 6px 6px;
border: 0px solid #000000;
}

#cambiafecha{
	background-color: #999;
	margin-bottom: 0px;
	margin-top: 0px;
	float: right;
	width:220px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 90px;
}

/* Borde inferior de las cajas verticales */
#esqinf{
	background-color: #e6e6e6;
	background-image: url(../images/esqgrisderabj.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	width:100%;
	float: left;
	overflow: visible;
}

#esqprog{
	background-color: #b2b2b2;
}

/* Caja de texto para cualquier caja horizontal */
#txtinfohor{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 8pt;
	text-align: justify;
	width:410px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #999;
	float: right;
	margin:0 10px 15px 10px;
	padding:15px 10px;
	line-height: 11pt;
}
#txtinfohorvar{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 8pt;
	text-align: justify;
	width:210px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #999;
	float: right;
	margin:20px 10px 15px 10px;
	padding:15px 10px;
	line-height: 11pt;
}
#txtinfohorvar1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 8pt;
	text-align: justify;
	align: center;
	width:210px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #999;
	float: right;
	margin:20px 10px 25px 10px;
	padding:15px 10px;
	line-height: 11pt;
}

/* Titulo fondo rosado para todo tipo de caja de texto */
#titulopink, #tituloprox, #tituloreci{
	background-color: #cf2169;
	float: left;
	font-family: "myriad", Geneva, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 9.5pt;
	padding:4px 10px 4px 20px;
	text-align: right;
	width: 125px;
}

#titulofloat{
	position:absolute;
	z-index:999;
	top:200px;
	left:10px;
	background-color: #666;
	font-family: "myriad", Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding:8px 20px 4px 0px;
	text-align: right;
	height:18px;
	width: 305px;
	-webkit-box-shadow: 2px 1px 2px 1px rgba(0,0,0,0.33);
	-moz-box-shadow: 2px 1px 2px 1px rgba(0,0,0,0.33);
	box-shadow: 2px 1px 2px 1px rgba(0,0,0,0.33);
}

#titulofloat a{
	color: #FFFFFF;
	font-size: 10pt;
}

#titulofloat a:hover{
	color:#f3e521;
}

#tituloprox{
	background-color: #00ffff;
	color: #000;
}

#tituloreci{
	background-color: #c1de00;
	color: #000;
}

/* La Ventana */
#tituloventana{
	background-color: #f3e521;
	float: left;
	font-family: "myriad", Geneva, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #000;
	font-size: 9pt;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	text-align: right;
	padding-right: 10px;
	width: 120px;
}



#esqinfventana{
	background-color: #ccc;
	background-image: url(../images/esqgrisderabj1.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	width:100%;
	float: left;
	overflow: visible;
}

.imgmargen{
	margin-bottom: 10px;
	margin-left: 20px;
}

.imgizqmarg{
	margin-bottom: 5px;
	margin-right: 10px;
}

.imgmargen1{
	margin-bottom: 10px;
	margin-left: 20px;
}

.laventana{
	background-image: url(../images/divlaventana.gif);
	background-repeat: repeat-y;
	background-position: left;
	padding-left: 14px;
	padding-right: 12px;
	padding-bottom: 1px;
}


#cajaventana a:hover{color: #000;}
/* Fin La Ventana */


/* Banner superior */
.bannerpr{
	float: left;
	margin-bottom: 8px;
}

@font-face {
 font-family: Swiss911 UCm BT;
 src: url(swissuc.eot);
 src: url(swissuc.eot?#iefix) format("embedded-opentype"),
 url(swz911uc.ttf) format("truetype"); 
}

@font-face {
 font-family: Swiss911 UCm BT;
 src: url(swissuc.eot);
 src: url(swissuc.eot?#iefix) format("embedded-opentype"),
 url(swz911uc.ttf) format("truetype"); 
  }
  
@font-face {
 font-family: "myriad";
 src: url("myriadpro.otf"); 
}
.tipologo {
	font-family: Swiss911 UCm BT;
	font-size: 38pt;
	color: #FFF;
} /* Aņadiendo Fuente externa */

.tituloazul {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	color: #2e5cff;
	text-decoration: none;
	font-variant: small-caps;
}

.titulogris{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 8pt;
}

/* Para el programa del mes */
#progmain{
	position: relative;
	float: left;
}

#actividad{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-bottom: 10px;
	position: relative;
	clear: both;
	float: left;
	width: 280px;
	overflow: visible;
	margin-right: 10px;
}

#ultimaact{
	margin-bottom: 10px;
	position: relative;
	clear: both;
	float: left;
	width: 280px;
	overflow: visible;
	margin-right: 10px;
}

#fecha{
	float: left;
	width: 65px;
	margin-right: 10px;
	margin-bottom: 5px;
}

#detalleact{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 7.5pt;
	padding-bottom: 15px;
	margin-left: 75px;
	width: 200px;
	position: relative;
	line-height: 10pt;
}

#detalleexpo{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 8pt;	
	width: 100%;
	position: relative;
}

.imgexpo{
	margin-bottom: 60px;
	margin-right: 10px;
}

.tituloexpo{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 8pt;
	margin-bottom: 10px;
}

#lugarexpo{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #333;
	text-align: justify;
	padding: 2px;
	background-color: #CCC;
	text-transform: uppercase;
	float: left;
	width:165px;
}

a.popuplink {
	text-decoration: none;
	color: #333;
	display: block;
}

.popups {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #333;
}

.tituloact{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 7.5pt;
	margin-bottom: 5px;
	display: block;
}

a.tituloact{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #2e5cff;
	font-size: 7.5pt;
	margin-bottom: 10px;
	text-decoration: none;
	display: inline;
}

.titulomes{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 10pt;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 250px;
}

.dia{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 32pt;
	background-color: #FFF;
	height: 55px;
	text-align: center;
	margin-bottom: 4px;
}

.diap{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 18pt;
	background-color: #FFF;
	height: 28px;
	text-align: right;
	margin-bottom: 2px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.letradiap{
	font-size: 9pt;	
	padding-right: 4px;
}

.hora{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 9pt;
	background-color: #CCC;
	height: 18px;
	text-align: center;
	padding-top: 2px;
	margin-bottom: 2px;
}

.sem{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 9pt;
	background-color: #FFF;
	text-align: center;
	height: 18px;
	padding-top: 2px;
	margin-bottom: 2px;
}

.mes{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 8pt;
	height: 18px;
	text-align: center;
	padding-top: 2px;
	border: 1px solid #999;
	text-transform: uppercase;
}

/* Fin del programa del mes */

/* Para el pie de pagina */
#piemain{
	position: relative;
	float: left;
	padding: 15px;
	background-color: rgba(0,0,0,0.82);
	width: 970px;
	margin-bottom: 30px;
	text-align: left;
}

#piepremios, #piepublicaciones, #piedpto , #piepatrimonio{
	position: relative;
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #4d4d4d;
	padding-left: 10px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 300px;
	height: 305px;
}

#piecasa{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #4d4d4d;
	margin-top: 10px;
	margin-left: -10px;
	padding-left: 10px;
	padding-top: 10px;
}

#piepublicaciones{
	width: 120px;
}

#piedpto{
	width: 190px;	
}

#piepatrimonio{
	width: 270px;
	padding-right: 0px;
	margin-right: 0px;
	height: 135px;
}

#piecatalogos{
position: relative;
	margin-top: 20px;
}

#piesocial{
	position: relative;
	margin-top: 20px;
	margin-left: -10px;
	padding-top:5px;
	background-color: #333;
	background-color: rgba(51,51,51,0.85);
}
.pietitulo{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-transform: uppercase;
	color: #294bc5;
}

span.pietitulo{
	line-height: 12pt;
}

#piemain a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6.5pt;
	color: #999999;
	text-decoration: none;
	display: block;
	margin-bottom: 2px;
	text-align: left;
}
#piemain a:hover{
	color: #FFF;
}

#piecasa a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-transform: uppercase;
	color: #294bc5;	
	text-decoration: none;
	display: block;
	margin-bottom: 6px;
}

#piecatalogos a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #999;	
	text-decoration: none;
	display: block;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #4d4d4d;
	margin-left: -10px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}

#piesocial a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #999;	
	text-decoration: none;
	display: block;
	margin-left: 0px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 0px;
}
/* Fin del pie de pagina */

/* Paginas interiores */
#tituloflecha{
	background-color: #1f1f1f;
	float: right;
	font-family: "myriad", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 12pt;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
	text-align: right;
	width: 240px;
	height: 60px;
	padding-right: 20px;
	line-height: 16pt;
}

#machonint{
	background-color: #e6e6e6;
	float: left;
	width: 280px;
	height:100%;
	overflow: visible;	
	border-radius: 0px 0px 6px 6px;
-moz-border-radius: 0px 0px 6px 6px;
-webkit-border-radius: 0px 0px 6px 6px;
border: 0px solid #000000;
}

#txtmachon{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333;
	text-decoration: none;
	clear: both;
	text-align: left;
	height:100%;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	padding-top: 15px;
}

.txtmachon{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	margin-bottom: 10px;
	padding-top: 10px;
}

.imgmachon{
	margin-bottom: 15px;
}

#esqinfmachon{
	background-color: #e6e6e6;
	background-image: url(../images/esqgrisderabj.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}

#flecha{
	background-color: #e6e6e6;
	background-image: url(../images/flechader.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 20px;
}

#cajainfoint{
	background-color: #e6e6e6;
	background-image: url(../images/esqgrisderarr.gif);
	background-repeat: no-repeat;
	background-position: right top;
	margin-right: 0px;
	float: left;
	overflow: visible;
	height: 100%;
}

#cajaenlaces{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	margin-top: 15px;
	overflow: visible;
	height: 200px;
}

#cajaenlaces1{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	margin-top: 15px;
}

#etiqazul{
	background-color: #2f5cff;
	float: left;
	font-family: "myriad", Geneva, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 9pt;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	text-align: right;
	padding-right: 10px;
	width: 170px;
}

.titulogrisgrande {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #333;
	text-decoration: none;
	font-variant: small-caps;
	font-weight: bold;
}

.txtnotamachon {
	color: #666;
	line-height: 16pt;
}

.txtint a{
	text-decoration: none;
	color: #2e5cff;
}

.txtint a:hover{
	text-decoration: underline;
}

.txtint{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333;
	clear: both;
	text-align: justify;
	float: left;
	width: 655px;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
}

.pictogramaventana {
	padding-bottom: 15px;
	padding-left: 15px;
}	

.conteiner{
	background-color: #CCC;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	float: left;
	overflow: visible;
	width: 620px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 35px;
}

.conteiner1{
	background-color: #CCC;
	margin-bottom: 10px;
	margin-right: 10px;
	float: left;
	overflow: visible;
	width: 620px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 35px;
}

#pages {
	height: 15px;
	width: 50px;
	background-color: #CCC;
	margin-top: 8px;
	margin-bottom: 0;
	margin-left: auto;
	padding: 5px;
	visibility: visible;
}


#enlacerel {
	width: 127px;
	height: 127px;
	background-color: #FFF;
	margin-right: 25px;
	float: left;
}

a.enlacerel {
	width: 126px;
	height: 126px;
	border: 1px solid #bab8b9;
	float: left;
}

a.enlacerel:hover {
	width: 126px;
	height: 126px;
	border: 1px solid #2f5cff;
	float: left;
}

#enlacere2 {
	width: 102px;
	height: 110px;
	background-color: #FFF;
	margin-right: 10px;
	float: left;
}

a.enlacere2 {
	width: 102px;
	height: 110px;
	border: 1px solid #bab8b9;
	float: left;
}


	
.bullet {
background: url(../carousel/images/page-off.gif) center center no-repeat;
display: block;
width: 18px;
height: 18px;
margin: 0;
margin-right: 5px;
float: left;				
}	

.bullet1 {
background: url(../carousel/images/page-off1.gif) center center no-repeat;
display: block;
width: 18px;
height: 18px;
margin: 0;
margin-right: 5px;
float: left;				
}		
/* Fin paginas interiores */

/* Publicaciones */

#derrevista{
	float: right;
	height: 100%;
	overflow: visible;
	margin: 0px;
	width: 685px;
}

#cajarev{
	background-color: #e6e6e6;
	margin-right: 0px;
	height: 100%;
	width: 100%;
	float: left;	
	border-radius: 0px 6px 6px 6px;
-moz-border-radius: 0px 6px 6px 6px;
-webkit-border-radius: 0px 6px 6px 6px;
border: 0px solid #000000;
}

#esqrev{
	background-color: #e6e6e6;
	background-image: url(../images/esqgrisderabj.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	width:685px;
	float: left;
}

.txtrev{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333;
	text-align: justify;
	padding: 15px;
}

#titulorev{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333;
	text-align: justify;
	padding: 2px;
	background-color: #CCC;
	display: block;
	margin-top: 10px;
	margin-bottom: 5px;
	text-transform: uppercase;
}

#cajarev a{
	text-decoration: none;
	text-transform: uppercase;
}

.enlacedec{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333;
	text-align: justify;
	padding: 12px;
	line-height: 16pt;
}

.enlacedec a{
	text-decoration: none;
	text-transform: uppercase;
}

#cajapub, #cajacarteles {
	background-color: #262626;
	float: left;
	margin-right: 10px;
	width: 100%;
	margin-top: 10px;
}

#cajacarteles {
	margin-top: 0px;
}

.contpub{
	margin-right: 10px;
	float: left;
	overflow: visible;
	width: 920px;
	padding-top: 20px;
	padding-left: 35px;
}

.cfotoscasa{
	margin-bottom: 20px;
}

.cfotoscasa1{
	margin-bottom: 10px;
}

.contcarteles{
	margin-right: 10px;
	width: 900px;
	margin-top: 30px;
	margin-left: 40px;
}

#enlacepub {
	width: 135px;
	background-color: #1f1f1f;
	margin-right: 16px;
	float: left;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #FFF;
	border: 1px solid #000;
	padding-bottom: 10px;
}

#otrosenlacepub {
	width: 137px;
	margin-right: 16px;
	float: left;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #FFF;
	padding-bottom: 8px;
	padding-top: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
}

.otrosenlacepub {
	padding-top: 0px;
	padding-bottom: 20px;
}

#fechapub {
	width: 127px;
	float: left;
	color: #999;	
	cursor:pointer;
	padding-right: 10px;
	padding-left: 0px;
}

.imgpub {
	margin-top: 6px;
	margin-bottom: 10px;
	margin-left: 5px;
}

#enlacepub a.enlacepub, #otrosenlacepub a.enlacepub{
	float: left;
	text-decoration: none;
	color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
}

#enlacepub a.enlacepub:hover, #otrosenlacepub a.enlacepub:hover {
	color: #2e5cff;
}

#otrosenlacepub:hover {
	float: left;
	text-decoration: none;
	color: #2e5cff;
	background-color: #1f1f1f;
}

#enlacepub:hover {
	border: 1px solid #2e5cff;
	float: left;
	text-decoration: none;
	color: #2e5cff;
}

#menucarteles {
	float: right;
	margin-right:20px;
	height:20px;
	margin-bottom:15px;
	width:670px;
	text-align: left;
}

a.enlacecarteles, a.enlacecarteles1, a.enlacecarteles2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666;
	text-decoration: none;
	background-color: #000;
	padding: 6px;
	margin-right: 10px;
	line-height: 25px;
}

a.enlacecarteless{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFF;
	text-decoration: none;
	background-color: #000;
	padding: 6px;
	margin-right: 10px;
	line-height: 25px;
}

a.enlacecarteles1 {
	margin-right: 1.65em;
}
a.enlacecarteles2 {
	padding-right: 10px;
	padding-left: 10px;
}

a:hover.enlacecarteles, a:hover.enlacecarteles1, a:hover.enlacecarteles2 {
	color: #FFF;	
	text-decoration: none;
}

.imagehome{
	float: left;
}

a.imghome {
	float: left;
	margin-top:-2px;
	margin-left:-2px;
	padding:2px;
}
a.imghome:hover {
	float: left;
	margin-top:-2px;
	margin-left:-2px;
	padding:2px;
	background-color: #2f5cff;
}

.combito {
	border: 1px solid #ccc;
-moz-appearance: none;
-webkit-appearance: none;
appearance: none;
}

div.image-desc {
	line-height: 1.3em;
	margin-top: 12px;
}

.autorconjunto{
	text-transform: uppercase;
}

#pages1{
	height: 15px;
	width: 150px;
	margin-top: 8px;
	margin-left:-5px;
	margin-bottom: 0;
}

.bullet {
background: url(../carousel/images/page-off.gif) center center no-repeat;
display: block;
width: 15px;
height: 12px;
margin: 0;
margin-right: 5px;
float: left;				
}

.bullet1 {
background: url(../carousel/images/page-off2.gif) center center no-repeat;
display: block;
width: 15px;
height: 15px;
margin: 0;
margin-right: 5px;
float: left;				
}
